<DialogueContext.PU_BARTENDER2_SK_Friendly_OfferDrink_IG_004_YouLookLike __id="efbd734c-8e4d-48e2-99b0-1e4675bd7c9f" __path="libs/foundry/records/dialoguecontextbank/pu/pu_bartender2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_BARTENDER2_SK_Friendly_OfferDrink_IG_004_YouLookLike" speaker="4fb89bbc-8f9a-459b-8f22-2da584e2bdf7" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_BARTENDER2_SK_Friendly_OfferDrink_IG_004_YouLookLike" />
  <contents />
  <tags />
</DialogueContext.PU_BARTENDER2_SK_Friendly_OfferDrink_IG_004_YouLookLike>